item.plumepack.1912.name=M1912
item.plumepack.ap8.name=Artillery Luger Pistol 08
item.plumepack.berthier.name=Berthier rifle
item.plumepack.c96.name=Mauser C96
item.plumepack.chauchat.name=Chauchat
item.plumepack.fedorov.name=Fedorov Avtomat
item.plumepack.frommerstop.name=Frommer stop
item.plumepack.frommerstopauto.name=Frommer stop (automatic)
item.plumepack.g88.name=Gewehr 88
item.plumepack.g88carbine.name=Gewehr 88 Carbine
item.plumepack.g98.name=Gewehr 98
item.plumepack.hellriegel.name=Hellriegel LMG
item.plumepack.kar88.name=Karabiner 88
item.plumepack.kar98az.name=Karabiner 98AZ
item.plumepack.lebel.name=Lebel rifle
item.plumepack.m1893.name=M1893
item.plumepack.m95.name=M95
item.plumepack.madsen.name=Madsen LMG
item.plumepack.mdle1892.name=Revolver Mdle 1892
item.plumepack.mg15.name=Bergmann MG15
item.plumepack.mosin.name=Mosing Nagant
item.plumepack.mp18.name=MP 18
item.plumepack.nagant.name=Nagant M1895
item.plumepack.nambu.name=Nambu Type 14
item.plumepack.p8.name=Luger Pistol 08
item.plumepack.rastgasser.name=Rast & Gasser M1898
item.plumepack.type30.name=Type 30
item.plumepack.type35.name=Type 35
item.plumepack.type38.name=Type 38
item.plumepack.vetterli.name=Vetterli rifle
item.plumepack.y1903.name=Y1903
item.plumepack.1912ammo.name=M1912 clip
item.plumepack.ap8ammo.name=Artillery Luger Pistol 08 Mag.
item.plumepack.arisakaammo.name=Arisaka clip
item.plumepack.berthierammo.name=Berthier clip
item.plumepack.c96ammo.name=C96 clip
item.plumepack.chauchatammo.name=Chauchat 20rnds Mag
item.plumepack.fedorovammo.name=Fedorov Avtomat 25rnds Mag
item.plumepack.frommerstopammo.name=Frommer Stop clip
item.plumepack.frommerstopautoammo.name=Frommer Stop clip
item.plumepack.g88ammo.name=Gewehr 88 clip
item.plumepack.g98ammo.name=Gewehr 98 clip
item.plumepack.hellriegelammo.name=Hellriegel 20rnds. Mag.
item.plumepack.kar88ammo.name=Karabiner 88 clip
item.plumepack.m1893ammo.name=M1893 clip
item.plumepack.m95ammo.name=M95 clip
item.plumepack.madsenammo.name=Madsen 25rnds. Mag.
item.plumepack.mg15ammo.name=Bergmann MG15 Ammo box
item.plumepack.mosinammo.name=Mosin Nagant clip
item.plumepack.nambuammo.name=Nambu Type 14 clip
item.plumepack.p8ammo.name=Luger Pistol 08 clip
item.plumepack.y1903ammo.name=Y1903 clip
item.plumepack.g88carbine_knife.name=Gewehr 88 Carbine Knife
item.plumepack.g88_knife.name=Gewehr 88 Knife
item.plumepack.g98_scope.name=Gewehr 98 Scope
item.plumepack.kar98az_knife.name=Karabiner 98AZ Knife
item.plumepack.p8_stock.name=Luger Pistol 08 Stock
item.prototype.acog_scope.name=Acog Scope
item.prototype.ak47_suppressor.name=Mono. AK Suppressor
item.prototype.ak74u_flashlight.name=AK47u Flashlight
item.prototype.ar_suppressor.name=AR Suppressor
item.prototype.docter_sight.name=Docter Sight Red Dot
item.prototype.docter_sight_mini.name=Docter Sight Red Dot Mini
item.prototype.ergo_foregrip.name=Ergonomic Foregrip
item.prototype.holo_sight.name=Holo Sight
item.prototype.long_scope.name=Long Scope
item.prototype.mp5_flashlight.name=MP5 Flashlight
item.prototype.obzor_sight.name=Obzor Sight
item.prototype.pistol_suppressor.name=Mono. Pistol Suppressor
item.prototype.psv_scope.name=VSS PSV Scope
item.prototype.shotgun_suppressor.name=Mono. Shotgun Suppressor
item.prototype.sr_suppressor.name=Mono. SR Suppressor
item.prototype.tactical_flashlight.name=Tactical Flashlight
item.plumepack.austrianassault_legs.name=KuK Assault trousers
item.plumepack.austrianassault_chest.name=KuK Assault top
item.plumepack.austrianassault_head.name=KuK Assault Field cap
item.plumepack.austriancustoms_legs.name=Finanzwach trousers
item.plumepack.austriancustoms_chest.name=Finanzwach top
item.plumepack.austriancustoms_head.name=Finanzwach Field cap
item.plumepack.austriancustomsnco_legs.name=Finanzwach NCO trousers
item.plumepack.austriancustomsnco_chest.name=Finanzwach NCO top
item.plumepack.austriancustomsnco_head.name=Finanzwach NCO cap
item.plumepack.austrianfeldgendarm_legs.name=Feldgendarm trousers
item.plumepack.austrianfeldgendarm_chest.name=Feldgendarm top
item.plumepack.austrianhussar_legs.name=Austrian Hussar pants
item.plumepack.austrianhussar_chest.name=Austrian Hussar chest
item.plumepack.austrianhussarhat.name=Austrian Hussar shacko
item.plumepack.austrianinfantry_legs.name=KuK trousers
item.plumepack.austrianinfantry_chest.name=KuK top
item.plumepack.austrianinfantry_head.name=KuK Field cap
item.plumepack.austrianmilitia_legs.name=Austrian M1916 Militia pants
item.plumepack.austrianmilitia_chest.name=Austrian M1916 Militia chest
item.plumepack.austrianmilitiahat.name=Austrian M1916 Militia Field cap
item.plumepack.austriannco_legs.name=KuK NCO trousers
item.plumepack.austriannco_chest.name=KuK NCO top
item.plumepack.austrianofficer_legs.name=KuK Officer trousers
item.plumepack.austrianofficer_chest.name=KuK Officer top
item.plumepack.austrianofficer_head.name=KuK Officer cap
item.plumepack.austrianstahlhelm.name=Austrian Stahlhelm
item.plumepack.cossack_legs.name=Cossack pants
item.plumepack.cossack_chest.name=Cossack chest
item.plumepack.cossackhat.name=Cossack hat
item.plumepack.doncossack_legs.name=Don Cossack pants
item.plumepack.doncossack_chest.name=Don Cossack chest
item.plumepack.german13nco_infanterie_legs.name=Infanterie 1913 NCO trousers
item.plumepack.german13nco_infanterie_chest.name=Infanterie 1913 NCO top
item.plumepack.german13nco_pioneer_legs.name=Pioneer 1913 NCO trousers
item.plumepack.german13nco_pioneer_chest.name=Pioneer 1913 NCO top
item.plumepack.german13officer_legs.name=Infanterie 1913 Officer trousers
item.plumepack.german13officer_chest.name=Infanterie 1913 Officer top
item.plumepack.german13soldier_infanterie_legs.name=Infanterie 1913 trousers
item.plumepack.german13soldier_infanterie_chest.name=Infanterie 1913 top
item.plumepack.german13soldier_jager_legs.name=Jaeger 1913 trousers
item.plumepack.german13soldier_jager_chest.name=Jaeger 1913 top
item.plumepack.german13soldier_pioneer_legs.name=Pioneer 1913 trousers
item.plumepack.german13soldier_pioneer_chest.name=Pioneer 1913 top
item.plumepack.german14nco_infanterie_legs.name=Infanterie 1914 NCO trousers
item.plumepack.german14nco_infanterie_chest.name=Infanterie 1914 NCO top
item.plumepack.german14soldier_infanterie_legs.name=Infanterie 1914 trousers
item.plumepack.german14soldier_infanterie_chest.name=Infanterie 1914 top
item.plumepack.german15nco_infanterie_legs.name=Infanterie 1915 NCO trousers
item.plumepack.german15nco_infanterie_chest.name=Infanterie 1915 NCO top
item.plumepack.german15officer_legs.name=Infanterie 1915 Officer trousers
item.plumepack.german15officer_chest.name=Infanterie 1915 Officer top
item.plumepack.german15soldier_infanterie_legs.name=Infanterie 1915 trousers
item.plumepack.german15soldier_infanterie_chest.name=Infanterie 1915 top
item.plumepack.germanearlyp08.name=German P08 Early webbing
item.plumepack.germang88.name=German G88 webbing
item.plumepack.germanhat_artillery.name=German Artillery hat
item.plumepack.germanhat_infanterie.name=German Infanterie hat
item.plumepack.germanhat_jager.name=German Jaeger hat
item.plumepack.germank98early.name=German K98 Early webbing
item.plumepack.germank98late.name=German K98 Late webbing
item.plumepack.germanlatec96.name=German C96 Late webbing
item.plumepack.germanmedic.name=German Medic webbing
item.plumepack.germanofficercap.name=German Officer Cap
item.plumepack.germanpilot_legs.name=German Pilot pants
item.plumepack.germanpilot_chest.name=German Pilot chest
item.plumepack.germanpilothat.name=German Pilot hat
item.plumepack.germansturm.name=German Sturmtruppe webbing
item.plumepack.japanesehat_infantry.name=Japanese infantry cap
item.plumepack.japanesehat_medic.name=Japanese medic cap
item.plumepack.japaneseinfantrybase_legs.name=Uniform Pants
item.plumepack.japaneseinfantrybase_chest.name=Uniform Chest
item.plumepack.japaneseinfantry_infantry_legs.name=Uniform Pants
item.plumepack.japaneseinfantry_infantry_chest.name=Uniform Chest
item.plumepack.japaneseinfantry_medic_legs.name=Uniform Pants
item.plumepack.japaneseinfantry_medic_chest.name=Uniform Chest
item.plumepack.japanesenco_legs.name=Japanese NCO Pants
item.plumepack.japanesenco_chest.name=Japanese NCO Chest
item.plumepack.kukkriegsmarine_legs.name=KuK Kriegsmarine pants
item.plumepack.kukkriegsmarine_chest.name=KuK Kriegsmarine chest
item.plumepack.kukriegsmarinehat.name=KuK Kreigsmarine hat
item.plumepack.russiannavalinfantry_legs.name=Russian Naval infantry pants
item.plumepack.russiannavalinfantry_chest.name=Russian Naval infantry chest
item.plumepack.russiannavalinfantryhat.name=Russian Naval infantry hat
item.plumepack.nurse_legs.name=Nurse pants
item.plumepack.nurse_chest.name=Nurse chest
item.plumepack.nursehat.name=Nurse hat
item.plumepack.pickelhaube.name=German Pickelhaube
item.plumepack.rcarmband.name=Red Cross Arm band
item.plumepack.romanianhelmet.name=Romanian Adrian helmet
item.plumepack.romanianinfantry_legs.name=Romanian Rifleman trousers
item.plumepack.romanianinfantry_chest.name=Romanian Rifleman shirt
item.plumepack.romanianinfantry_head.name=Romanian Field Cap
item.plumepack.romanianinfantrywebbing.name=Romanian Infantry webbing
item.plumepack.romaniannco.name=Romanian Plutonier shirt
item.plumepack.romanianncowebbing.name=Romanian Plutonier webbing
item.plumepack.romanianofficer_legs.name=Romanian Sublocotenent trousers
item.plumepack.romanianofficer_chest.name=Romanian Sublocotenent shirt
item.plumepack.romanianofficer_head.name=Romanian Officer hat
item.plumepack.romanianofficerwebbing.name=Romanian Officer webbing
item.plumepack.romaniantrenchcoat.name=Romanian Trenchcoat
item.plumepack.romaniantrenchcoatnco.name=Romanian Plutonier Trenchcoat
item.plumepack.russianborderguard_legs.name=Russian Border Guard trousers
item.plumepack.russianborderguard_chest.name=Russian Border Guard top
item.plumepack.russianborderguard_head.name=Russian Border Guard hat
item.plumepack.russianborderguardnco_legs.name=Russian Border Guard NCO trousers
item.plumepack.russianborderguardnco_chest.name=Russian Border Guard NCO top
item.plumepack.russianborderguardnco_head.name=Russian Border Guard NCO hat
item.plumepack.russiancap.name=Frontovik cap
item.plumepack.russiancap_doncossack.name=Don cossack cap
item.plumepack.russiancap_doncossacknco.name=Don cossack NCO cap
item.plumepack.russiangasmask.name=Russian gas mask
item.plumepack.russianhelmet.name=Russian adrian helmet
item.plumepack.russianinfantry_legs.name=Russian Infantry pants
item.plumepack.russianinfantry_chest.name=Russian Infantry chest
item.plumepack.russiannco_legs.name=Russian NCO pants
item.plumepack.russiannco_chest.name=Russian NCO chest
item.plumepack.russianncocap.name=Russian NCO cap
item.plumepack.russianpapakhaopen.name=Russian papakha
item.plumepack.russiantrenchcoat_legs.name=Russian Trenchcoat pants
item.plumepack.russiantrenchcoat_chest.name=Russian Trenchcoat chest
item.plumepack.semonovski_legs.name=Semenovski pants
item.plumepack.semonovski_chest.name=Semenovski chest
item.plumepack.semonovskihat.name=Semenovski hat
item.plumepack.shako.name=German Jaeger Shako
item.plumepack.stahlhelm.name=German Stahlhelm
item.plumepack.stahlhelm_camo.name=German Camo Stahlhelm
item.plumepack.6_5x50.name=6.5x50mm Arisaka
item.plumepack.7_65x21.name=7.65x21mm Parabellum
item.plumepack.7_65_32.name=7.65mm
item.plumepack.7_92x57.name=7.92x57mm Mauser
item.plumepack.8mm.name=8mm
item.plumepack.8x22.name=8x22mm Nambu
item.plumepack.8x50r.name=8x50R
item.plumepack.8x50r_m93.name=8x50mmR Mannlicher
item.plumepack.vetterlibullet.name=Vetterli Bullets (placeholder)
item.prototype.12gauge.name=12 Gauge Shell
item.prototype.12sluggauge.name=12 Slug Gauge Shot
item.prototype.300win.name=.300 Winchester Magnum
item.prototype.44magnum.name=.44 Magnum
item.prototype.5_56x45.name=5,56x45mm
item.prototype.7_62x39.name=7,62x39mm
item.prototype.7_62x51.name=7,62x51mm
item.prototype.7_62x54.name=7,62x54mm
item.prototype.7_62x57.name=7,62x57mm
item.prototype.9x19.name=9x19mm
item.prototype.ak47.urban.name=AK47 Urban Spray
item.prototype.m4a1.blood.name=M4A1 Le Sang de la vigne Spray
item.prototype.spas12.urban.name=SPAS12 Urban Spray
item.plumepack.austrianncowebbing.name=Austrian NCO webbing
item.plumepack.austrianwebbing.name=Austrian webbing
item.plumepack.germanncowebbing_c96.name=German C96 webbing
item.plumepack.germanncowebbing_p08.name=German P08 webbing
item.plumepack.germansturmgepack.name=German Sturmgepack
item.plumepack.germantornister.name=German Tornister
item.plumepack.germanwebbing_gewehr.name=German G98 webbing
item.plumepack.germanwebbing_karabiner.name=German KAR88 webbing
item.plumepack.japanesencowebbing.name=Japanese NCO webbing
item.plumepack.japanesewebbing.name=Japanese infantry webbing
item.plumepack.russianncowebbing.name=Frontovik NCO webbing
item.plumepack.russianwebbing.name=Russian rifleman webbing
item.prototype.hikingpack.name=Hiking Pack
item.plumepack.austriangrenade.name=Rohrhandgranate
item.plumepack.germangrenade.name=Stielhandgranate
item.plumepack.grenadef1.name=Grenade F1
item.plumepack.russiangrenade.name=M1914 HE
item.prototype.frag_grenade.name=Frag Grenade
item.prototype.smoke_grenade.name=Smoke Grenade
item.prototype.stun_grenade.name=Stun Grenade
item.melee_template.6x4_knife.name=Knife
item.melee_template.butcher.name=Butcher knife
item.melee_template.club.name=Trench club
item.melee_template.grabendolch.name=Grabendolch
item.melee_template.seitengewehr.name=Seitengewehr
item.melee_template.spaten.name=Feldspaten
